body, html {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
}
body {
	background:transparent url(../Images/bg_body.gif) repeat-x scroll center top;
	text-align:center;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height:1.4em;
}
section, header, footer, nav, article {
	display:block;
}
a {
	color:#0066cc;
	text-decoration:underline;
}
a:visited {
	color:#000;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
.clear {
	clear:both;
	height:0;
	line-height:0;
	overflow:hidden;
}
.wrapper {
	background-color:#FFFFFF;
	margin:0 auto;
	padding:0;
	text-align:left;
	width:998px;
	position:relative;
}
header {
	margin:0;
	padding:0 5px;
}
.logo {
	padding:23px 0 0 10px;
}
.headerFunctions {
	left:690px;
	position:absolute;
	top:96px;
	*top:85px;
	width:300px;
}
.headerFunctions label {
	color:#000000;
	font-size:1.3em;
	font-weight:bold;
	margin:0;
	padding:0;
}
.searchField {
	border:1px solid #C1C1C1;
	color:#000000;
	font-family:Verdana;
	font-size:1.1em;
	height:14px;
	width:130px;
}
header nav {
	margin:13px 0 0;
	overflow:hidden;
	width:600px;
}
header nav ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	width:100%;
}
header nav li {
	background:#FFCC00 url(../Images/bg_nav_left.gif) no-repeat scroll left top;
	float:left;
	margin:0 1px 0 0;
	padding:0 0 0 6px;
}
header nav a {
	background:#FFCC00 url(../Images/bg_nav_right.gif) no-repeat scroll right top;
	color:#000000;
	display:block;
	float:left;
	font-weight:bold;
	padding:6px 15px 6px 6px;
	text-decoration:none;
}
header nav #activeNav {
	background:#525252 url(../Images/bg_nav_left_select.gif) no-repeat scroll left top;
}
header nav #activeNav a {
	background:#525252 url(../Images/bg_nav_right_select.gif) no-repeat scroll right top;
	color:#FFFFFF;
}
header nav a:hover {
	text-decoration:underline;
}
.promo {
	background:#525252 url(../Images/bg_promo.jpg) no-repeat scroll right top;
	display:block;
	height:170px;
	width:988px;
}
.contentLeft {
	float: left;
	width: 45%;
	padding-right: 5%;
}
article {
	color:#000000;
	margin:0;
	padding:13px  0 0 10px;
	width:978px;
	line-height:16px;
	overflow:hidden;
}
section {
	background:transparent url(../Images/bg_panel.jpg) no-repeat scroll left top;
	color:#222222;
	float:left;
	padding:20px 22px 0 18px;
	width:286px;
}
section img {
	float:left;
	margin:0 20px 35px 5px;
}
section div {
	float:left;
	width:187px;
}
.largePanel {
	background:transparent url(../Images/bg_panel_large.gif) no-repeat scroll left top;
	color:#222222;
	min-height:160px;
	padding:20px 22px 0 18px;
	width:964px
}
.largePanel img {
	float:left;
	margin:0 6px 0 8px;
}
.largePanel ul {
	float:left;
	line-height: 1.5;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 127px 0 28px;
	padding:0;
}
.largePanel ul li {
	background:transparent url(../Images/bullet.gif) no-repeat center left;
	padding:0 0 0 12px;
}
.largePanel ul li a {
	text-decoration: none;
}
h1 {
	margin:0;
	padding:0;
}
h1.serviceHeader {
	font-family:Arial;
	font-size:21px;
	margin:0 0 0 -1px;
	padding:8px 0 15px;
}
h2 {
	color:black;
	font-family:arial,verdana;
	font-size:18px;
	margin: 3px 0 25px -1px
	padding:0;
}
h2.serviceHeader {
	left:16px;
	position:relative;
}
h2.contactHeader {
	left:10px;
	position:relative;
}
.contentRight {
	float:left;
	margin:0 0 0 13px;
}
.contentRight a img {
	border:1px solid white;
	margin:0 10px 10px 0;
	float:none;
}
.contentRight a:hover img {
	border:solid 1px #c1c1c1;
}
.specialoffer {
	color:white;
	font-family:arial,verdana;
	font-size:11px;
	font-weight:bold;
	left:770px;
	position:absolute;
	top:257px;
	*top:243px;
}
.specialoffer a, .specialoffer a:visited {
	color:#ffd013;
	text-decoration:underline;
}
.specialoffer a:hover {
	text-decoration:none;
}
.specialoffer p {
	padding:0;
	margin:0;
}
footer .keywords {
	font-size: 11px;
	line-height: 1.3;
}
.testimonial {
	padding: 0 0 0 16px;
	color: #333;
	margin: 40px 0 0;
}
.testimonial span {
	  display: block;
	  font-weight: bold;
	  margin: 10px 0 0;
	  color: #555;
	  font-size: 11px;
}
.testimonial span span {
	font-weight: normal;
  margin: 0;
}
footer {
	font-size: 11px;
	border-top: 1px solid #ddd;
    color: #999999;
    line-height: 45px;
    margin: 60px auto 0;
    padding: 10px 0 35px 10px;
    text-align: left;
    width: 988px;
}
.designAck {
	float:right;
	margin:0 25px;
}
.designAck a, .designAck a:visited {
	background: url("/Images/logo_mxweb_footer.png") no-repeat scroll right top transparent;
    color: #999999;
    display: block;
    padding: 0 90px 0 0;
}
.designAck a:hover {
	text-decoration:none;
}
#photoAlbum .largePanel nav {
	clear:both;
	padding:0 0 15px 40px;
	width:150px;
}
#photoAlbum .serviceHeader {
	left:40px;
}
#photoAlbum  .contentRight {
	margin:0 0 0 40px;
}

.largePanel img.imgRight {
	float:right;padding:0 30px
}
footer a, footer a:visited {
	color:#999;
	text-decoration:none;
}

@media screen and (max-width: 640px) {
	.contentLeft {
		float: none;
		padding: 10px 20px;
		width: 90%;
	}
	.wrapper {
		width:auto;
	}
	header h1 {
		width:320px;
		overflow:hidden;
	}
	header {
		padding:0;
	}
	header nav {
		width:100%;
	}
	header nav #activeNav, header nav li, header nav a, header nav #activeNav a {
		background-image: none;
		display: block;
		float: none;
		font-family: Arial;
		font-size: 14px;
		font-weight: bold;
		padding: 7px 11px;
		text-transform: uppercase;
	}
	header nav li {
		margin:0 0 1px;
	}
	article {
		padding:0;
		width:auto;
	}
	.promo {
		display:none;
	}
	section {
		background: none;
		color: #222222;
		float: none;
		padding: 10px;
		width: auto;
		margin:0
	}
	section img {
		margin:10px 15px 30px 0;
	}
	section div {
		display: inline;
		float: none;
		width: auto;
	}
	footer {
		padding:0 0 0 20px;
		width:auto;
		text-transform:uppercase;
		color:#555;
	}
	.designAck {
		display:none;
	}
	.largePanel {
		width:auto;
		padding:10px 0 0;
	}
	h2 {
		font-size:16px;
		margin:10px 0 15px 5px;
	}
	.largePanel ul {
		float: none;
		font-size: 13px;
		line-height: 1.5;
	}
	.largePanel ul li {
		background-size:left 6px;
	}
	.largePanel img {
		display: block;
		float: none;
		margin: 20px;
	}
	.contentRight {
		float: none;
		margin: 0 0 0 20px;
	}
	#photoAlbum .serviceHeader {
		left:16px;
	}
	#photoAlbum .contentRight {
		margin: 0 0 0 20px;
	}
	#photoAlbum .contentRight td {
		float:left;
		display:inline;
	}
	#photoAlbum .largePanel nav {
		font-size: 13px;
		text-transform: uppercase;
		padding:0 0 15px 20px;
	}
	#shadowbox_info {
		display:none;
	}
}